@charset "UTF-8";
/*
  /rakurakucloud/jidootai/asset/css/page/p-scene-is-fv.css
  scene/is.phpページFV用CSS
*/
.p-scene-is-fv__lead {
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 5px;
  @media screen and (max-width: 840px) {
    text-align: center;
    font-size: 16px;
  }
  @media screen and (max-width: 600px) {
    font-size: 14px;
  }
}
.p-scene-is-fv .m-fv-lower-2col__title {
  line-height: 1.4;
}
.p-scene-is-fv__title-em {
  font-size: 53px;
  @media screen and (max-width: 840px) {
    font-size: 40px;
  }
  @media screen and (max-width: 600px) {
    font-size: 28px;
  }
}
